From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 November 2006<P>

What an incredible day!!!!!!!! Yippeeeeeeeeeee Ya'll know what I mean without me gloating huh Chris looks like you were right...wheeeeeeeeeeeee and we got Rumsfield as an added bonus. There is a God!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 November 2006<P>

CarolinaMarie, about <a href="/blend/wv.cgi?id=2006.11.08.14.01.7542">Daddy</a>:Carolina; I hope by writing this you find some release. Though I think the only way that you will find peace is to accept his limitations and forgive him. I know that is asking a lot. Go forward with your life not backwards and don't use this as a reason for a crutch or excuses for yourself. You are better than that.<BR>
<BR>
If this is just fictional writing forget it.<BR>
<BR>
bk
<HR>